## CamelMhSummary

CamelMhSummary

## Synopsis

    struct              CamelMhSummary;
    CamelMhSummary *    camel_mh_summary_new                (CamelFolder *folder,
                                                             const gchar *mhdir,
                                                             CamelIndex *index);

## Object Hierarchy

      GObject
       +----CamelFolderSummary
             +----CamelLocalSummary
                   +----CamelMhSummary

## Description

## Details

### struct CamelMhSummary

    struct CamelMhSummary;

### camel_mh_summary_new ()

    CamelMhSummary *    camel_mh_summary_new                (CamelFolder *folder,
                                                             const gchar *mhdir,
                                                             CamelIndex *index);

Create a new CamelMhSummary object.

Returns : | A new CamelMhSummary object.